Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %show-ulinks%

## Name

%show-ulinks% -- Display URLs after ULinks?

## Synopsis

    %show-ulinks%

## Description

If true, the URL of each ULink will appear in parenthesis after the text of the link. If the text of the link and the URL are identical, the parenthetical URL is suppressed.

## Source Code

    (define %show-ulinks%
      ;; Display URLs after ULinks?
      #t)

Prev | Home | Next
%default-simplesect-level% | Up | %show-comments%